A:link {COLOR: white; FONT-WEIGHT: bold; TEXT-DECORATION: none}

A:visited {COLOR: white; FONT-WEIGHT: bold; TEXT-DECORATION: none}

A:active {COLOR: red; FONT-WEIGHT: bold; TEXT-DECORATION: none}

A:hover {COLOR: red; FONT-WEIGHT: bold; TEXT-DECORATION: none}

body {background:tan; onLoad:""; font-family:Arial}

table.header {border:0; cellpadding:0; cellspacing:0; width:"100%"; height:"47"}
table.main {border:0; cellpadding:0; cellspacing:0; width:"100%"}
table.leftmenu {border:0; cellpadding:0; cellspacing:0; width:"100%"; bgcolor:blue; height:"127"}

td.main {align:left; rowspan:4; valign:top; width:141; bgcolor:blue}
td.leftmenu {align:left; valign:top; width:144; height:"107"}

tr.header {background:white}
td.header1 {width:"12%"; font: bold 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}
td.header2 {width:"52%"; font: bold 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}

tr.separator {background:tan}
td.separator1 {width:"10%"; font: bold 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}
td.separator2 {width:"60%"; font: bold 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}

tr.item {background:blue}
td.item1 {color:white; align:left; width:"12%"; font: 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}
td.item2 {color:white; align:left; width:"52%"; font: 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}

td.itemna1 {color:white; align:left; width:"12%"; font: italic 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}
td.itemna2 {color:white; align:left; width:"52%"; font: italic 10pt "Verdana", "Arial", "Helvetica", "sans-serif"}

